RubyMine 2016.3 Help

TextMate

In this section:

Prerequisites

Before you start working with TextMate, make sure that the TextMate bundle support plugin is enabled. The plugin is bundled with RubyMine and is activated by default. If the plugin is not activated, enable it on the Plugins page of the Settings / Preferences Dialog as described in Enabling and Disabling Plugins.

Also, make sure that the TextMate bundles are downloaded to your computer.

TextMate support

TextMate files are marked with /help/img/idea/2016.3/plain_text_icon.png.

TextMate support in RubyMine includes:

See Also

External Links:

Last modified: 7 December 2016